[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# DefaultDockManagerClass

The default class used to create a DockManager in TWinControl.CreateDockManager.

## Declaration

Source position: controls.pp line 2746

`var DefaultDockManagerClass: TDockManagerClass;`

## See also

TDockManager |  | The layout manager for a docksite.